archive-generation-job:
  stage: deploy
  before_script:
    - apt update -qq
    - DEBIAN_FRONTEND=noninteractive apt install -y --no-install-recommends zip
  script:
    - zip -r livePoseAddon.zip livePoseAddon/
  artifacts:
      paths:
        - livePoseAddon.zip
      expire_in: never
